@charset "UTF-8";

/* ##########################################################################
Base
########################################################################## */

/* Add Reset
---------------------------------------------- */
ul {
  list-style: none;
}

/* For Link
---------------------------------------------- */
a, a:active, a:visited, a:focus, a:hover {
  -webkit-tap-highlight-color: transparent;
}

a {
  color: #333;
  text-decoration: none;
}

a:hover {
  text-decoration: none;
}

/* For input
---------------------------------------------- */
input, textarea {
  outline: none;
}

textarea {
  resize: none;
}

input[type="button"], input[type="text"], input[type="email"], input[type="submit"], textarea {
  -webkit-appearance: none;
  border-radius: 0;
}

/* Image
---------------------------------------------- */
img {
  max-width: 100%;
  height: auto;
  vertical-align: bottom;
}

.ie8 img {
  width: auto;
}

/* clearfix
---------------------------------------------- */
/* For modern browsers */
.cf:before,
.cf:after {
  content: "";
  display: table;
}

.cf:after {
  clear: both;
}

/* For IE 6/7 (trigger hasLayout) */
.cf {
  zoom: 1;
}

/* Boxsizing
---------------------------------------------- */
* {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  -o-box-sizing: border-box;
  -ms-box-sizing: border-box;
  box-sizing: border-box;
}

/* Frame
---------------------------------------------- */
html {
  -webkit-text-size-adjust: none;
  -ms-text-size-adjust: 100%;
  -webkit-font-smoothing: antialiased;
  text-rendering: optimizeLegibility;
  -webkit-tap-highlight-color: transparent;
}

body {
  /* font-family: 'Helvetica Neue', Helvetica, Arial, sans-serif; */
  font-family: 'メイリオ', 'Meiryo','ヒラギノ角ゴ Pro W3', 'Hiragino Kaku Gothic Pro',  'ＭＳ Ｐゴシック','MS P Gothic', sans-serif;
  font-size: 14px;
  font-weight: 400;
  font-style: normal;
  line-height: 1.75;
  width: 100%;
  color: #333;
  background: #fff;
  background-image: url(../images/bg.png);
  background-repeat: repeat;
}

/* ##########################################################################
Module
########################################################################## */

/* Line Break
---------------------------------------------- */
.line_break {
  display: inline-block;
}

.break_word {
  word-wrap: break-word;
  white-space: normal;
}

.no_break {
  white-space: nowrap;
  word-wrap: normal;
}

/* Bold
---------------------------------------------- */
span.bold {
  font-weight: 700;
}

/* Uppercase
---------------------------------------------- */
span.uppercase {
  text-transform: uppercase;
}

/* SPBR
---------------------------------------------- */

.spbr{
  display: block;
}

@media only screen and (max-width: 767px) {
  .spbr{
    display: inline;
  }
}

/* ##########################################################################
Layout
########################################################################## */
.overlay{
  display: none;
  position: fixed;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  width: 100%;
  height: 100%;
  background-color: rgba(0, 0, 0, 0.4);
  z-index: 600;
}

@media only screen and (max-width: 767px) {
  .overlay.show{
  	display: block;
  }
}

/* Header
---------------------------------------------- */
.header{
  background-color: #1b2450;
  position: relative;
  top: 0;
  transition: all 0.3s ease;
  width: 100%
}

.header-inner{
  width: 1280px;
  margin-left: auto;
  margin-right: auto;
  padding: 20px;
}

.header-logo{
  float: left;
}

.header-spmenu{
  display: none;
}

.header-nav{
  float: right;
  margin-top: 8px;
}

.header-nav ul li{
  display: inline-block;
  margin-left: 20px;
  font-family: "Questrial", sans-serif;;
  font-size: 15px;
  font-weight: 400;
  line-height: 1.0;
  text-transform: uppercase;
}

.header-nav ul li.header-nav-close{
  display: none;
}

.header-nav ul li a{
  color: #fff;
  -webkit-transition: color 0.3s ease;
  -moz-transition: color 0.3s ease;
  -o-transition: color 0.3s ease;
  transition: color 0.3s ease;
}

.header-nav ul li a:hover{
  color: #778eb8;
}

.mainNavFix {
    position: fixed;
    top: 0;
    left: 0;
    z-index: 9999;
}

@media only screen and (max-width: 767px) {

  .header{
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    z-index: 800;
  }

  .header-inner{
    width: 100%;
    padding: 16px 20px;
  }

  .header-logo{
    width: 200px;
  }

  .header-spmenu{
    display: block;
    float: right;
    font-size: 20px;
    line-height: 1.0;
    margin-top: 2px;
  }

  .header-spmenu a{
    color: #fff;
  }

  .header-nav{
    float: none;
    margin-top: 0;
    position: fixed;
    top: 0;
    right: -200px;
    width: 200px;
    height: 100%;
    background-color: #000;
    padding: 20px 40px;
    z-index: 1200;
    -webkit-transition: right 0.3s ease;
    -moz-transition: right 0.3s ease;
    -o-transition: right 0.3s ease;
    transition: right 0.3s ease;
  }

  .header-nav.open{
  	right: 0;
  }

  .header-nav ul li{
    display: block;
    margin-left: 0;
    font-size: 16px;
    margin-bottom: 1.2em;
  }

  .header-nav ul li.header-nav-close{
    display: block;
    font-size: 20px;
    margin-bottom: 32px;
    text-align: right;
  }

}

/* Go Top
---------------------------------------------- */

.gotop a{
  display: block;
  padding: 20px 0;
  text-align: center;
  background-color: #052666;
  -webkit-transition: background-color 0.3s ease;
  -moz-transition: background-color 0.3s ease;
  -o-transition: background-color 0.3s ease;
  transition: background-color 0.3s ease;
}

.gotop a:hover{
  background-color: #fff;
}

.gotop-icon{
  display: inline-block;
  width: 52px;
  height: 52px;
  border: 1px solid #fff;
  font-size: 36px;
  line-height: 1.0;
  color: #fff;
  margin-bottom: 6px;
  padding-top: 4px;
  -webkit-transition: color 0.3s ease, border 0.3s ease;
  -moz-transition: color 0.3s ease, border 0.3s ease;
  -o-transition: color 0.3s ease, border 0.3s ease;
  transition: color 0.3s ease, border 0.3s ease;
}

.gotop a:hover .gotop-icon{
  border: 1px solid #052666;
  color: #052666;
}

.gotop-text{
  display: block;
  font-family: "Questrial", sans-serif;;
  font-size: 20px;
  font-weight: 400;
  line-height: 1.0;
  text-transform: uppercase;
  color: #fff;
  -webkit-transition: color 0.3s ease;
  -moz-transition: color 0.3s ease;
  -o-transition: color 0.3s ease;
  transition: color 0.3s ease;
}

.gotop a:hover .gotop-text{
  color: #052666;
}

@media only screen and (max-width: 767px) {

  .gotop a{
    padding: 12px 0;
  }

  .gotop a .gotop-icon{
    width: 28px;
    height: 28px;
    font-size: 20px;
    margin-bottom: 4px;
    padding-top: 2px;
  }

  .gotop a .gotop-text{
    font-size: 14px;
  }

}

/* Footer
---------------------------------------------- */

.footer{
  background-color: #1b2450;
  padding-bottom: 40px;
}

.footer-inner{
  width: 1280px;
  margin-left: auto;
  margin-right: auto;
}

.footer-logo{
  text-align: right;
  padding-top: 28px;
  padding-bottom: 20px;
  border-bottom: 4px solid #fff;
}

.footer-info{
  width: 100%;
}

.footer-info-l{
  width: 424px;
  border-right: 1px solid #fff;
  float: left;
  padding: 36px 24px;
}

.footer-info-c{
  width: 532px;
  border-right: 1px solid #fff;
  float: left;
  padding: 36px 80px;
}

.footer-info-r{
  width: 324px;
  float: left;
  padding: 36px 0;
}

.footer-info-name{
  font-size: 14px;
  margin-bottom: 0.6em;
  color: #fff;
}

.footer-info-address{
  font-size: 14px;
  margin-bottom: 0.6em;
  color: #fff;
}

.footer-info-contact{

}

.footer-info-contact li{
  font-size: 14px;
  color: #fff;
  display: inline-block;
  margin-right: 20px;
}

.footer-info-contact li i{
  position: relative;
  top: 1px;
  font-size: 16px;
  margin-right: 6px;
}

.footer-info-contact li a{
  color: #fff;
}

.footer-info-link{
  letter-spacing: -0.5em;
  margin-top: 28px;
}

.footer-info-link li{
  display: inline-block;
  width: 50%;
  font-size: 14px;
  letter-spacing: normal;
  margin-bottom: 0.6em;
}

.footer-info-link li a{
  color: #fff;
  -webkit-transition: color 0.3s ease;
  -moz-transition: color 0.3s ease;
  -o-transition: color 0.3s ease;
  transition: color 0.3s ease;
}
.footer-info-link li a:hover{
  opacity: 0.7;
}

.footer-info-copyright{
  font-size: 14px;
  color: #fff;
  text-align: center;
  margin-top: 28px;
}

@media only screen and (max-width: 767px) {

  .footer{
    padding-bottom: 0;
  }

  .footer-inner{
    width: 100%;
  }

  .footer-logo{
    text-align: center;
    padding-top: 16px;
    padding-bottom: 16px;
  }

  .footer-logo img{
    width: 200px;
  }

  .footer-info-l{
    width: 100%;
    border-right: none;
    border-bottom: 1px solid #fff;
    float: none;
    padding: 24px 20px;
  }

  .footer-info-c{
    width: 100%;
    border-right: none;
    border-bottom: 1px solid #fff;
    float: none;
    padding: 24px 20px;
  }

  .footer-info-r{
    width: 100%;
    float: none;
    padding: 24px 20px;
  }

  .footer-info-name{
    font-size: 12px;
  }

  .footer-info-address{
    font-size: 12px;
  }

  .footer-info-contact li{
    font-size: 12px;
    display: block;
    margin-right: 0;
    margin-bottom: 0.6em;
  }

  .footer-info-contact li i{
    top: 0;
    font-size: 14px;
  }

  .footer-info-link{
    letter-spacing: normal;
    margin-top: 0;
  }

  .footer-info-link li{
    display: block;
    width: auto;
    font-size: 12px;
  }

  .footer-info-copyright{
    font-size: 12px;
    text-align: center;
    margin-top: 0;
  }

}

/* Contact Form 7
---------------------------------------------- */

div.wpcf7-response-output {
}

#particles-container{
  display: none;
}